#include "FogVialCosmeticHelperActor.h"

class ADBDPlayer;

void AFogVialCosmeticHelperActor::OnFirstPersonChanged(bool isFirstPerson)
{

}

ADBDPlayer* AFogVialCosmeticHelperActor::GetOwningPlayer() const
{
	return NULL;
}

AFogVialCosmeticHelperActor::AFogVialCosmeticHelperActor()
{
	this->_fogOpacityNeededForSelfAura = 0.400000;
}
